Subject: [netatalk-admins] Filesharing Problem

From: [email-masked] (Matthias Vogelsanger, Fleximation AG)
Date: Mon, 07 Sep 1998 14:12:20 +0200

Hi

I have a somewhat mysterious problem accesing Netatalk on our Infomagic Workgroup Server 2.1 (Kernel 2.0.29 on an i486)

- After a system crash I can't access one of the Netatalk shares from a particular Mac (Duo 2300c with DuoDockII, System 8, OT 1.2). Logon seems to work fine at first but when the root window of the share opens the AppleShare indicator stays on and the Mac hangs. 
- This happens with all users on that particular Mac. The same users can access the share from other Macs without problem.
- Accessing another share on the same server works fine for all users from all Macs.
- Throwing away AppleSharePrep and restarting the server does not help.

I searched the FAQ's on UMich but did not find anything similar. Any hints ?

Thanks and regards

Matthias Vogelsanger
Fleximation AG          Phone:    +41-1-445 18 92
Technoparkstrasse 1     Fax:      +41-1-445 18 93
CH-8001 Zuerich         E-Mail:   [email-masked]
SWITZERLAND             Internet: http://www.fleximation.ch/